a, a:visited {color:#252525;text-decoration:underline}

body {
	background-image:url(../images/black/bg.jpg);
	background-repeat:repeat-x;
	color:#3c3c3c;
}

#sidebar h3 {background:#686868; }

#header div {background:url(../images/black/top.gif) repeat-x}

#featured {
	background:url(../images/shadow.jpg) no-repeat;
	padding-top:20px;
}

#header ul li li {float: left;margin-top: 9px;margin-left: 5px;padding: 0;width: 230px;}

.menu ul .page_item ,
.menu ul .menu-item {
	background-image:url(../images/black/tab-right.jpg);
	background-position:right;
	margin-right:5px;
}

.menu ul .page_item a,
.menu ul .menu-item a {
	background-image:url(../images/black/tab-left.jpg);
	background-repeat:no-repeat;
	padding:6px 18px;
}

#header ul li li a, #menu li li a:link, #menu li li a:visited { /*submenu background*/
	background:#e8e8e8;
	float: none;
	margin: 0;
	padding: 4px 10px 5px 10px;
	color:#5f5f5f;
	border: thin solid #000;
	width: 230px;
}



#header ul li li a:hover, #menu li li a:active { /*determines color of submenu background on hover*/
	background:#5f5f5f;
	float: none;
	margin: 0;
	padding: 4px 10px 5px 10px;
	color:#fff;
	width: 230px;
}



#header ul li ul {position: inline;width: 0em; top: 26px; left: -999em; z-index:1;}



#header ul li:hover ul {left: auto;display: block;}



#header ul li:hover ul, #menu li.sfhover ul {left: auto;}





#header ul li ul li a {

	width:230px;display:block;

	padding: 0 0 0 0;

}

.subPageContainer{

     display:none;

    position:absolute;

    left:0px;

    top:29px;

    margin-left:-1px;

}

#header ul li .subPageContainer li.page_item{

    margin-left:0px;

    margin-top:0px;

    float:none;

    display:block;

}

#header ul li .subPageContainer li.page_item a {

    display:block;

    border:1px solid #545454;

    border-top:none;

}



.active_page {

    background-color:white;

}

#header ul li.active_page a, .active_page a{

    xcolor:black;

}

